VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
ICustomization Member List

This is the complete list of members for ICustomization, including all inherited members.

createController(const UTF8StringView &name, IController *parent, const IUIDescription *uiDesc)=0 | ICustomization | pure virtual
dynamicCast() const | Interface | inline
dynamicCast() | Interface | inline
Interface()=default | Interface |
Interface(const Interface &)=delete | Interface |
Interface(Interface &&)=delete | Interface |
onUIDescriptionParsed(const IUIDescription *uiDesc)=0 | ICustomization | pure virtual
operator=(const Interface &)=delete | Interface |
operator=(Interface &&)=delete | Interface |
~Interface() noexcept | Interface | inline virtual